Subject: Re: e: "leadloy"

From: [email-masked]
Date: Tue, 24 Aug 1993 19:40:32 GMT

I've found that reverse (spreading) visegrips do exist.  Anyone know a
mailorder source for a pair?
 
Thanks.

Robert B. Shain                              EMAIL: RSHAIN @MITRE.ORG
The MITRE Corporation                        Voice: (703)883-5592
Center for Intellignence & Special Programs  FAX: (703)883-6991
Mailstop W955
7525 Colshire Drive                         "My other computer is a Cray"
McLean, VA. 22102                           "My other car is a bike"
                                            "My other sport is ping pong"